local fn = _gn(0x535E97E1F7FC0C6A)
--- Groups found in the scripts used with this native:
-- "AMMUNATION",
-- "QUARRY",
-- "Triathlon_1",
-- "Triathlon_2",
-- "Triathlon_3"
function Global.SetExclusiveScenarioGroup(scenarioGroup)
	return _in2(fn, _ts(scenarioGroup))
end
